#!/bin/bash

installDir="$HOME/.local/bin/"
libDir="/usr/local/lib/SimplyGit/"

if [ ! -d $installDir ]; then
	echo "Making $installDir"
	mkdir -p $installDir
fi

if [ ! -d $libDir ]; then
	echo "Making $libDir"
	mkdir -p $libDir
fi

echo "Copying bin"
cp ./sg $installDir

echo "Calling sudo to copy libs"
sudo cp ./lib/SimplyGit/* $libDir
